﻿.title-linhvuchoatdong{
	text-align:center;
	padding-bottom:10px;
	color: #333333;
    font-size: 20px;
    text-transform: uppercase;
    font-family: MyriadPro-Regular;
    font-weight:normal;
}
.slide-jcarousel{
	width:1200px;
}
.jcarousel-wrapper {
    position: relative;
}

/** Carousel **/

.jcarousel {
    position: relative;
    overflow: hidden;
    width: 100%;
}

.jcarousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.jcarousel li {
    width: 200px;
    float: left;
    border: 4px solid #fff;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.jcarousel img {
    display: block;
    max-width: 100%;
    height:259px;
}

/** Carousel Controls **/

.jcarousel-control-prev,
.jcarousel-control-next {
    position: absolute;
    top: 50%;
    margin-top: -54px;
    width: 41px;
    height: 75px;
	text-indent:-999px;
}

.jcarousel-control-prev:hover,
.jcarousel-control-next:hover {
    opacity:0.6;
}


.jcarousel-control-prev {
    left: -5px;
    background:url('/blocks/libraryimage/assets/js/jcarouselreponsive/images/icon-prev-hinhanhcongtrinh.png') no-repeat left 37px;
}

.jcarousel-control-next {
    right: -5px;
    background:url('/blocks/libraryimage/assets/js/jcarouselreponsive/images/icon-next-hinhanhcongtrinh.png') no-repeat right 37px;
}

/** Carousel Pagination **/

.jcarousel-pagination {
    position: absolute;
    bottom: -40px;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    margin: 0;
}

.jcarousel-pagination a {
    text-decoration: none;
    display: inline-block;

    font-size: 11px;
    height: 10px;
    width: 10px;
    line-height: 10px;

    background: #fff;
    color: #4E443C;
    border-radius: 10px;
    text-indent: -9999px;

    margin-right: 7px;


    -webkit-box-shadow: 0 0 2px #4E443C;
    -moz-box-shadow: 0 0 2px #4E443C;
    box-shadow: 0 0 2px #4E443C;
}

.jcarousel-pagination a.active {
    background: #4E443C;
    color: #fff;
    opacity: 1;

    -webkit-box-shadow: 0 0 2px #F0EFE7;
    -moz-box-shadow: 0 0 2px #F0EFE7;
    box-shadow: 0 0 2px #F0EFE7;
}
@media (max-width: 1028px) {
	.slide-jcarousel{
		width:auto;
	}
	.jcarousel img {
	    height: auto;
	}
	.jcarousel-control-prev {
    left: 3px;
}
.jcarousel-control-next {
    right: 3px;
}


}
